<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link type="image/png" sizes="16x16" rel="icon" href="/favicon.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Схема мережі</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/client/main.tsx"></script>
  </body>
</html>
